
Dashboard - Bug #44223

mgr/dashboard: Timeouts for rbd.py calls

02/20/2020 10:05 AM - Stephan Müller

Status: Duplicate % Done: 0%

Priority: Normal   

Assignee:    

Category:    

Target version:    

Source:  Affected Versions:  

Tags:  ceph-qa-suite:  

Backport:  Pull request ID:  

Regression: No Crash signature (v1):  

Severity: 3 - minor Crash signature (v2):  

Reviewed:    

Description

As the corner cases are not implemented in many rbd methods, they can fail without a response on a specific pool (mostly bad

pools).

If this is implemented remove the workaround that was implemented to fix #43765.

For details what known issue exists see #43771.

For details about the discussion that was made look at the PR that fixed #43765.

Make sure that #43771 is still not addressed before starting with this issue.

Related issues:

Duplicates Dashboard - Bug #44224: mgr/dashboard: Timeouts for rbd.py calls New

History

#1 - 02/20/2020 10:07 AM - Stephan Müller

Oh added the issue to the wrong component. Can someone close it?

#2 - 02/20/2020 03:09 PM - Jason Dillaman

- Project changed from rbd to mgr

#3 - 02/20/2020 04:33 PM - Nathan Cutler

- Duplicates Bug #44224: mgr/dashboard: Timeouts for rbd.py calls added

#4 - 02/20/2020 04:34 PM - Nathan Cutler

- Status changed from New to Duplicate

#5 - 04/22/2021 11:14 AM - Ernesto Puerta

- Tracker changed from Fix to Bug

- Project changed from mgr to Dashboard

- Regression set to No

- Severity set to 3 - minor
